

.vertical {
    padding-top: 5%;
}


ion-content{

    --background: url(../../../assets/fondos/fondo_2.png) no-repeat center center / 100% 100% !important;
    .start{
        margin-top: 30%;
    }
}

.fl{
    width: 50px;
    margin: 0 auto;
}
ion-footer ion-toolbar{
    --border-width: 0px;
}